Package org.eclipse.swt.awt

SWT AWT embedding support.

Package Specification

This package contains a class named SWT_AWT which provides support for embedding AWT widgets within SWT composites. This package requires JDK 1.5 or higher. It works on Windows and GTK.